View Issue Details

IDProjectCategoryView StatusLast Update
0003233SymmetricDS ProImprovementpublic2018-01-02 18:22
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.2 
Summary0003233: Upgrade to VAADIN 8
DescriptionUpgrade to VAADIN 8
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-22 16:05 chenson New Issue
2017-08-22 16:05 chenson Status new => assigned
2017-08-22 16:05 chenson Assigned To => chenson
2017-09-25 08:49 chenson Status assigned => resolved
2017-09-25 08:49 chenson Resolution open => fixed
2017-09-25 08:49 chenson Fixed in Version => 3.9.0
2018-01-02 18:21 mmichalek Fixed in Version 3.9.0 => 3.9.2
2018-01-02 18:22 mmichalek Status resolved => closed